//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vhudson-jaxb-ri-2.1-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2013.09.05 at 02:22:05 PM COT 
//
@javax.xml.bind.annotation.XmlSchema(namespace = "http://data.igac.gov.co/xsd", elementFormDefault =
    javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package co.gov.igac.data.xsd;
